*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: DFkai-sb, sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-weight: normal;
}

header div.top{
    padding: 1rem;
    background-image: url(./images/background.png);
}

header div.top h1{
    font-size: 2.5rem;
}

header div.top h3{
    font-size: 1rem;
}

header nav {
    background-color: black;
}

header nav ul{
    display: flex;
    list-style: none;
}

header nav ul li{
    padding: .8rem 1.2rem;
}

nav ul li a{
    color: white;
    text-decoration: none;
    font-size: 1.2rem;
}

nav ul li a:hover{
    color: yellow;
    transition: .3s;
}
.active{
    color: yellow;
}

main{
    display: flex;
    flex-wrap: wrap;
}

main.no-flex{
    display: block;
}

main section{
    padding: 1rem;
}

section.left{
    flex:1 1 200px;
}

section.left img{
    width: 90%;
}

section.left h3{
    margin-bottom: 1rem;
}

section.left table{
    margin-top: 1rem;
}


section.left table, section.left td{
    padding: 0.25rem;
}

section.right{
    flex:4 1 500px;
}


section.right h3{
    font-size: 1.5rem;
    padding-top: .5rem;
}


p{
    padding: .5rem 0rem;
}


section.right ul{
    margin: 2rem;
}

.player{
    margin: 2rem;
    border: 3px solid burlywood;
    padding: 0.5rem;
}

.player h4{
    font-size: 1.5rem;
    color: rgb(0, 90, 90);
}

.player h5{
    font-size: 1.05rem;
    color: rgb(0, 120, 120);
}

.japan{
    display: flex;
    flex-wrap: wrap;
    padding: 1rem;
}

.japan .image{
    flex: 1 1 300px;
    display: flex;
    align-items: center;
}

.japan .image img{
    width: 100%;
}

.japan .info{
    flex: 3 1 300px;
    padding: 2rem;
}

.competition{
    display: flex;
    flex-wrap: wrap;
    padding: 1rem;
}

.competition .text{
    flex: 5 1 300px;
    padding: 1rem;
}

.competition .text h3{
    font-size: 2rem;
    color: rgb(12, 122, 12);
}

#piechart{
    flex: 1 1 300px;
}

section.taiwan h3 {
    font-size: 2rem;
    color: rgb(12, 122, 92);
  }
  
.china h3 {
    color: rgb(12, 122, 92);
    font-size: 2rem;
}

.china table,
.china th,
.china td {
    border: 1px solid white;
    border-collapse: collapse;
    padding: 2px 4px;
}

.china table {
    min-width: 1000px;
}

.china th {
    background-color: rgb(86, 224, 192);
    color: white;
}

.taiwan ul {
    margin-left: 2rem;
}